Subject: Re: [PATCH] Add support for the ESTeem 195E (PPC405EP) SBC

From: Solomon Peachy <[email-masked]>
Date: Fri, 24 Jul 2009 12:10:30 -0400

On Fri, Jul 24, 2009 at 11:59:48AM -0400, Josh Boyer wrote:
> Is this one different from the one you sent out yesterday?  I plan to review
> this support soon, but now I'm slightly confused :)

Crap, sorry -- I didn't see it show up in the mailing list archives so I 
thought it got dropped into the spam bitbucket of the sky.  The latter 
mailing was sent just after I subscribed to the mailing list.

 - Solomon
-- 
Solomon Peachy                        [email-masked]
AbsoluteValue Systems                 http://www.linux-wlan.com
721-D North Drive                     +1 (321) 259-0737  (office)
Melbourne, FL 32934                   +1 (321) 259-0286  (fax)